/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Cucina casalinga";

"home-cook-title" = "Colleziono ricette e condivido liste della spesa con i miei familiari.";

"home-cook-description" = "Crea il tuo libro di cucina personale ritagliando le ricette che trovi in Internet. Crea, condividi e aggiorna elenchi di controllo per sapere sempre ciò di cui hai bisogno.";

"home-cook-str1" = "Lavori domestici da fare";

"home-cook-str2" = "Lista della spesa per la settimana del 27 agosto";

"home-cook-str3" = "Questo fine settimana mi servono gli ingredienti per fare le brioche per la festa!";

"home-cook-str4" = "Olio vegetale";

"home-cook-str5" = "Siero del latte";

"home-cook-str6" = "Estratto di vaniglia puro";

"home-cook-str7" = "Polvere di cacao amaro";

"home-cook-str8" = "Uova";

"home-cook-str9" = "Bicarbonato di sodio";

"home-cook-str10" = "Farina con lievito";

"home-cook-str11" = "Metà e metà";

"home-cook-str12" = "Farcitura per le brioche";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Proprietario di una piccola azienda";

"small-business-title" = "Mando avanti la mia impresa con taccuini condivisi.";

"small-business-description" = "Evernote rende più semplice per il tuo gruppo modificare note e accedere rapidamente a documenti condivisi da qualsiasi dispositivo, anche quando si è fuori ufficio.";

"small-business-str1" = "Lavoro n. 1383827";

"small-business-str2" = "Note dalla riunione 1024 del sito- 9/12";

"small-business-str3" = "Disposizione edificio aggiornata. Seguono i miei commenti:";

"small-business-str4" = "Attività ancora da svolgere:";

"small-business-str5" = "Aggiornamento e modifica della piantina del progetto ==> David";

"small-business-str6" = "Nuovo preventivo del progetto ==> Emma";

"small-business-str7" = "Contratto firmato ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Mamma lavoratrice";

"parent-title" = "Catturo ricordi e organizzo i nostri documenti importanti.";

"parent-description" = "Dalle scansioni delle garanzie alle foto dei disegni dei bambini, Evernote tiene tutto in ordine e rapidamente accessibile ogni volta che se ne ha bisogno.";

"parent-str1" = "Annie - Primo anno";

"parent-str2" = "Dipinti e disegni della nostra famiglia.";


"student-personName" = "Megan";

"student-personOccupation" = "Studentessa universitaria";

"student-title" = "Prendo appunti e collaboro con i miei compagni di corso per progetti di gruppo.";

"student-description" = "Scatta foto di appunti scritti a mano presi in classe e di lavagne. Con Evernote puoi addirittura cercare testo all'interno di immagini, per poi ritrovarlo in un secondo momento.";

"student-str1" = "Riprendi il workshop";

"student-str2" = "Note sulle lezioni";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Grande viaggiatrice";

"traveler-title" = "Conservo i miei programmi di viaggio, le ricerche e le scoperte in un unico posto.";

"traveler-description" = "Possibilità di creare un itinerario per ogni viaggio, comprese le conferme dei voli, la lista di cose da mettere in valigia e le mappe. Il tutto è accessibile sia in viaggio che offline.";

"traveler-str1" = "Avventure escursionistiche";

"traveler-str2" = "Sentiero Pipiwai e cascate Waimoku – Itinerario";

"traveler-str3" = "4° giorno di vacanza";

"traveler-str4" = "Informazioni sul percorso";

"traveler-str5" = "Viaggio andata e ritorno di 6,5 km - altitudine di 200 m";

"traveler-str6" = "Indirizzo: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Cose da mettere in valigia:";

"traveler-str8" = "Crema solare";

"traveler-str9" = "Videocamera";

"traveler-str10" = "Tantissima acqua";
